.industry1 {
	width: 100%;
	overflow: hidden;
	padding: 80px 0 40px;
}
.industry1-left {
	float: left;
	width: 420px;
	overflow: hidden;
	margin-left: 80px;
}
.industry1-left h2 {
	color: #014099;
	font-size: 64px;
	margin: 0 0 15px;
	line-height: 65px;
	font-weight: bold;
	font-style: italic;
	font-family: "arial black";
}
.industry1-left p {
	color: #898989;
	font-size: 26px;
	line-height: 40px;
}
.industry1-right {
	width: 615px;
	float: right;
	overflow: hidden;
	margin: 90px 75px 0 0;
}
.industry1-right img {
	width: 100%;
}
@media only screen and (max-width: 991px) {
	.industry1 {
		padding: 80px 0;
	}
	.industry1-left {
		float: none;
		width: 100%;
		margin: 0px;
	}
	.industry1-left p br {
		display: none;
	}
	.industry1-right {
		float: none;
		width: 100%;
		margin: 60px 0 0;
	}
}
@media only screen and (max-width: 750px) {
	.industry1 {
		padding: 40px 0;
	}
	.industry1-left h2 {
	    font-size: 48px;
	    margin: 0 0 10px;
	    line-height: 50px;
	}
	.industry1-left p {
		font-size: 16px;
		line-height: 25px;
	}
	.industry1-right {
		margin: 30px 0 0;
	}
}
@media only screen and (min-width: 992px) {
	.industry1 {
		padding: 60px 0 40px;
	}
	.industry1-left {
		width: 360px;
		margin-left: 0px;
	}
	.industry1-left h2 {
		font-size: 48px;
		margin: 0 0 10px;
		line-height: 50px;
	}
	.industry1-left p {
		font-size: 22px;
		line-height: 35px;
	}
	.industry1-right {
		width: 500px;
		margin: 70px 0 0;
	}
}
@media only screen and (min-width: 1200px) {
	.industry1 {
		padding: 70px 0 40px;
	}
	.industry1-left {
		width: 400px;
		margin-left: 40px;
	}
	.industry1-left h2 {
		font-size: 56px;
		margin: 0 0 12px;
		line-height: 60px;
	}
	.industry1-left p {
		font-size: 24px;
		line-height: 37px;
	}
	.industry1-right {
		width: 560px;
		margin: 80px 40px 0 0;
	}
}
@media only screen and (min-width: 1400px) {
	.industry1 {
		padding: 80px 0 40px;
	}
	.industry1-left {
		width: 420px;
		margin-left: 80px;
	}
	.industry1-left h2 {
		font-size: 64px;
		margin: 0 0 15px;
		line-height: 65px;
	}
	.industry1-left p {
		font-size: 26px;
		line-height: 40px;
	}
	.industry1-right {
		width: 615px;
		margin: 90px 75px 0 0;
	}
}
.industry2 {
	width: 100%;
	overflow: hidden;
	background: #dcdddd;
	padding: 50px 0 25px;
}
.industry2 li {
	width: 100%;
	margin: 0 0 35px;
	overflow: hidden;
}
.industry2-left {
	float: left;
	width: 415px;
	overflow: hidden;
	position: relative;
}
.industry2-left img {
	width: 100%;
}
.industry2-left h3 {
	top: 70px;
	left: 30px;
	color: #dae8fa;
	font-size: 40px;
	line-height: 35px;
	position: absolute;
	font-family: "arial black";
}
.industry2-right {
	float: left;
	height: 325px;
	padding: 0 10px;
	overflow: hidden;
	margin-left: 25px;
	width: calc(100% - 440px);
	transition: all 0.3s ease;
	border-bottom: 2px solid #014099;
}
.industry2-right h3 {
	color: #014099;
	margin: 0 0 5px;
	font-size: 36px;
	line-height: 35px;
}
.industry2-right h4 {
	color: #014099;
	font-size: 30px;
	line-height: 30px;
}
.industry2-txt {
	width: 100%;
	color: #898989;
	font-size: 16px;
	overflow: hidden;
	line-height: 20px;
}
.industry2-txt p {
	margin: 20px 0 0;
}
.industry2 li:hover .industry2-right {
	border-bottom-color: #e60012;
}
@media only screen and (max-width: 991px) {
	.industry2 {
		padding: 100px 0 40px;
	}
	.industry2 li {
		margin: 0 0 60px;
	}
	.industry2-left {
		float: none;
		width: 100%;
	}
	.industry2-right {
	    float: none;
		width: 100%;
	    height: auto;
	    padding: 50px 0;
	    margin-left: 0px;
	}
}
@media only screen and (max-width: 750px) {
	.industry2 {
		padding: 50px 0 20px;
	}
	.industry2 li {
		margin: 0 0 30px;
	}
	.industry2-left h3 {
		top: 40px;
		left: 20px;
		font-size: 28px;
		line-height: 30px;
	}
	.industry2-right {
	    padding: 30px 0;
	}
	.industry2-right h3 {
		font-size: 28px;
    	line-height: 30px;
	}
	.industry2-right h4 {
	    font-size: 24px;
	    line-height: 25px;
	}
	.industry2-txt {
		font-size: 14px;
		line-height: 20px;
	}
	.industry2-txt p {
		margin: 10px 0 0;
	}
}
@media only screen and (min-width: 992px) {
	.industry2-left h3 {
		top: 50px;
		left: 25px;
		font-size: 36px;
		line-height: 35px;
	}
	.industry2-right {
		padding: 0 5px;
	}
	.industry2-right h3 {
		margin: 0 0 5px;
		font-size: 30px;
		line-height: 30px;
	}
	.industry2-right h4 {
		font-size: 24px;
		line-height: 24px;
	}
	.industry2-txt {
		font-size: 14px;
		line-height: 20px;
	}
	.industry2-txt p {
		margin: 15px 0 0;
	}
}
@media only screen and (min-width: 1200px) {
	.industry2 li {
		width: calc(100% - 35px);
	}
	.industry2-left h3 {
		top: 70px;
		left: 30px;
		font-size: 40px;
	}
	.industry2-right {
		padding: 0 7px;
	}
	.industry2-right h3 {
		margin: 0 0 5px;
		font-size: 36px;
		line-height: 35px;
	}
	.industry2-right h4 {
		font-size: 30px;
		line-height: 30px;
	}
	.industry2-txt {
		font-size: 16px;
		line-height: 20px;
	}
	.industry2-txt p {
		margin: 20px 0 0;
	}
}
@media only screen and (min-width: 1400px) {
	.industry2 li {
		width: calc(100% - 75px);
	}
	.industry2-right {
		padding: 0 10px;
	}
}